/*	NPR Mainstyles CSS
/*	General 
	--------------------------------------------------------------- */

body 
	{
	margin: 0;
	padding: 0 0 25px 0;
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
	font-size: 10px;
	background-color: #fff;
	}
	
/* apply padding and margin restrictions */
form, input, select, img, ul, ol, li, dl, dt, dd, div, p, h1, h2, h3, h4, h5, h6
	{
	padding: 0;
	margin: 0;
	}	
	
a
	{
	color: #214ac6;
	background-color: transparent;
	}
	
/*a.help
	{
	cursor: help;
	}*/
	
a:hover,
#middlecol a:hover
	{
	text-decoration: underline;
	}
	
img
	{
	border: none;
	}
	
ul
	{
	list-style-type: none;
	}
	
.clear
	{
	clear: both;
	}
	
h1
	{
	font-size: 140%;
	}
	
h2, h3, h4
	{
	font-size: 120%;
	margin: 0 0 5px 0;
	}	
	
hr
	{
	color: #ccc;
	background-color: #ccc;
	margin:0 20px 15px 20px;
	border: 0;
	height: 2px;
	text-align:center;
	}
	
div.line /* for email this page, hr doesn't work in firefox*/
	{
	border-top:1px solid #ccc;
	}	
	
.moreArrow
	{
	background: url(http://media.npr.org/chrome/morearrow.gif) no-repeat right;
	padding:0px 8px 2px 0;
	}	
	
.pipe
	{
	color:#999; 
	font-weight:normal;
	margin:0 5px;
	}		
	
	
/*	Structure
	--------------------------------------------------------------- */


#header
	{
	width:885px;
	margin: 0 auto;
	padding: 0;
	text-align: left;	
	height:68px;
	padding-bottom:10px;
	}
	
#main
	{
	width: 885px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	border-left: none;
	position:relative;
	clear:both;
	}
	
#leftcol
	{
	position: absolute;
	left: 0;
	top: 0;
	font-size: 100%;
	width: 125px;
	padding: 0;
	margin: 0;	
	}
	
#rightcol
	{
	width: 320px;
	padding:0;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 100%;
	}
	
#middlecol
	{
	width: 415px;
	margin: 0 0 0 137px;
	padding:0;
	font-size: 110%;
	}
	
.wide #middlecol
	{
	width: 615px;
	}
	
#footer
	{
	width: 415px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	clear: both;
	text-align:center;
	font-size: 90%;
	}	
	
	
/*	login
	--------------------------------------------------------------- */
#login
	{	
	width: 885px;
	margin: 0 auto;	
	background-color:#efefef;
	height:15px;
	text-align:right;
	color:#878787;
	}	

#login p
	{
	padding:0 5px 0 0;
	font-size:11px;
	}	
	
#login p a
	{
	color:#878787;
	text-decoration:none;
	}
	
#login p a:hover
	{
	text-decoration:underline;
	}	
	
#login span.user
	{
	font-weight:bold;
	}	
	
	
/*	Header
	--------------------------------------------------------------- */
#skipnav
	{
	display: none;
	}
	
#headerRowOne	
	{
	/*background-color:#888;
	height:42px;*/	
	background:#c8c8c8 url(http://media.npr.org/chrome/bg_topnav.gif) no-repeat right;
	margin:0;
	padding:0;
	height:42px;	
	}
	
#logo
	{
	float:left;
	margin:0;
	padding:0;
	}
	
	
#logo img {
   f\loat: left;
   }

/* audio streams */
ul.audiostreams
	{
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
	padding:8px 50px 0 13px;
	}
	
ul.audiostreams li
	{
	color:#999;
	}	
	
ul.audiostreams li a
	{
	font-size:9px;
	font-weight:bold;
	color:#113e98;
	text-decoration:none;
	}	

ul.audiostreams li a:hover
	{
	text-decoration:underline;
	}
	
ul.audiostreams li a.audioIcon,
ul.audiostreams li.audioIcon
	{
	background: url(http://media.npr.org/chrome/icon_audiostream.gif) no-repeat;	
	padding: 0 0 0 15px;
	}     
	
	
/* search box */
#searchBox
	{
	margin:0;
	padding:0;
	}

#searchBox form
	{
	float:left;
	margin:0;
	padding:12px 0 0 0;
	}
	
#searchBox .searchinput	
	{
	width: 140px;
	font-size:12px;
	padding-top:1px;	
	height: 14px;
	}	
	
#searchBox .button
	{
	font-size: 11px;	
	padding:0;
	margin:0;
	}	
	
/* search sponsor */	
.searchSponsorTxt
	{
	float:left;
	width:90px;
	text-align:right;
	color:#666;
	margin: 0 5px 0 3px;
	font-size:10px;
	padding-top:8px;
	}
	
.searchSponsor
	{
	float:left;
	width:88px;
	padding-top:4px;
	margin:0 5px 0 0;
	}		
	
.topnavSponsor
	{
	float:right;
	}	
	

#headerRowTwo
	{
	padding-top:7px;
	height:19px;	
	margin:0;
	padding:0;	
	height:26px;
	background:#e6e6e6 url(http://media.npr.org/images/hrule_dotted_r20.gif) repeat-x bottom left;
	}	

#todaysDate
	{
	float:left;
	text-align:left;
	width:115px;
	color:#666;
	font-size:10px;
	margin:0;
	padding:8px 0 0 10px;
	}	
	

/*dhtml*/
#nav
	{ 
	float:left;
	text-transform:uppercase;
	color:#b7b7b7;
	margin:0;
	/*line-height:1;*/
	/*width:635px;*/
	/*padding:0 0 0 4px;*/

	padding:0;	
	}

#nav a
	{
	display:block;
	font-weight:bold;
	text-decoration:none;
	color:#333;
	margin:0;	
/*	font-size:10px;
	font-size:8pt;	
	font-family:verdana;*/
	padding:0;
	}	

#nav a.paddingFix
	{
	padding:0 11px;
	}
	
#nav a:hover
	{
	color:#113e98;
	}	
	
/* safari hack 	
::root #nav a, 
::root #nav a.paddingFix 	
	{
	padding:0 7px;
	} */	
	
#nav li
	{ 
	float:left;
	padding:0;
	display:inline;
	/*background: url(http://media.npr.org/chrome/nav_line.gif) no-repeat right;*/
	}
	
#nav li.last
	{
	background:none;
	padding-right:0;
	}
	
#nav li .programsLnk
	{
	background: url(http://media.npr.org/chrome/icon_nav_dd.gif) no-repeat right;	
	padding:0px 10px;
	margin-right:7px;

	}
	
#nav li a.programsLnk:hover
	{
	background: url(http://media.npr.org/chrome/icon_nav_dd_hover.gif) no-repeat right;
	padding:0px 10px;
	margin-right:7px;
	}

#nav ul#dropdown
	{
	padding:0;
	margin:0;
	list-style: none;
	/*line-height:1;*/
	height: 1%;
	}	

#nav li ul#dropdown
	{
	position:absolute;
	top:auto;
	z-index:10;
	width:175px;
	left: -999em;
	padding-top:5px;
	
	padding-top:0;
	margin-left:12px;
	}

#nav li:hover ul#dropdown,
#nav li.sfhover ul#dropdown
	{ 
	left:auto;
	}

/* fix for ie7 */
#dropdown li:hover,
#dropdown li.hover
	{
    position: static;
	}	
	
#dropdown li
	{
	float:left;
	width:175px;
	background:#ced9ee;
	text-transform:none;
	padding:0;
	border-top:1px solid #fff;
	border-left:1px solid #6f8bc3;
	border-right:1px solid #6f8bc3;
	font-family:verdana;
	font-size:10px;
	}
	
#dropdown li.hdr
	{
	padding:5px 10px;
	width:155px;
	color:#214ac6;
	font-weight:bold;
	font-size:11px;
	}	
	
#dropdown li.highlight
	{
	background-color:#b5c8e8;
	}
	
#dropdown li.lastmore
	{	
	border-bottom:1px solid #6f8bc3;
	}
	
#dropdown li a
	{
	color:#000;
	padding:5px 10px;
	font-weight:normal;
	width:155px;
	}		
	
#dropdown li a:hover
	{
	color:#fff;
	background-color:#113e98;
	}	
	
	
#nav a:hover img {
	visibility:hidden;
	
}	
	
/* rollover images */
.rollPrograms { background:url(http://media.npr.org/chrome/nav_programs_on.gif) bottom left no-repeat; }
.rollStations { background:url(http://media.npr.org/chrome/nav_stations_on.gif) bottom left no-repeat; }
.rollTranscripts { background:url(http://media.npr.org/chrome/nav_transcripts_on.gif) bottom left no-repeat; }
.rollArchives { background:url(http://media.npr.org/chrome/nav_archives_on.gif) bottom left no-repeat; }
.rollShop { background:url(http://media.npr.org/chrome/nav_shop_on.gif) bottom left no-repeat; }
.rollAbout { background:url(http://media.npr.org/chrome/nav_about_on.gif) bottom left no-repeat; }
.rollContact { background:url(http://media.npr.org/chrome/nav_contact_on.gif) bottom left no-repeat; }
.rollHelp { background:url(http://media.npr.org/chrome/nav_help_on.gif) bottom left no-repeat; }
	
	
	
	


	
		


/*	Left Column Nav
	--------------------------------------------------------------- */
#leftcol
	{
	width:125px;
	float:left;
	background-color:#fff;
	margin-right:12px;
	}

#leftcol a
	{
	font-size:10px;
	color:#000;
	text-decoration:none;
	}
	
#leftcol a:hover
	{
	text-decoration:underline;
	}	

#leftcol ul
	{
	list-style-type:none;
	}

#leftcol h3
	{
	background-color:#113e98;
	height:17px;
	color:#fff;
	padding:4px 7px 0 7px;
	text-transform:uppercase;
	margin:0;
	font-size:10px;
	}	

	
	
/* localization */	
#localization
	{	
	background-color:#ced9ee;
	padding:0;	
	width:125px;
	margin:0 0 10px 0;	
	}
	
#localization #txtSearchValue /* new lop */
	{
	width:118px;
	}	
	
#localization img.tower
	{
	float:left;
	margin:5px 3px 0 3px;
	}	
	
#localization h4
	{
	color:#113e98;
	padding:5px 0px 6px 0;
	font-size:11px;
	font-weight:bold;
	margin:0;	
	}
	
#localization p
	{
	padding: 0;
	color:#36c;
	line-height:13px;	
	margin:0 0 0 30px;
	padding-bottom:6px;
	}
	
#localization p a
	{
	font-weight: bold;
	color:#36c;
	}	
	
#localization ul
	{
	background:none;
	background-color:#ced9ee;
	margin:0;
	padding:0;
	}	
	
#localization ul li
	{
	border-top:1px solid #fff;
	padding:5px 0px 5px 9px;
	margin:0;
	}

#localization ul li a
	{
	font-weight:normal;
	}
	
#localization .stnlogo
	{
	text-align:center;
	padding:5px 0 5px 2px;
	}	
	
/*dhtml - left nav*/
#stn_nav
	{ 
	float:left;	
	margin:0;
	padding:0;	
	width:125px;
	}

#stn_nav a
	{
	display:block;
	font-weight:bold;
	margin:0;	
	padding:0;
	}	
	
#stn_nav a:hover
	{
	color:#113e98;
	}	
	
#stn_nav li
	{ 
	float:left;
	padding:0;
	display:inline;
	width:115px;
	}	

#stn_nav li a.stn_rollover
	{
	background: url(http://media.npr.org/chrome/icon_flyout.gif) no-repeat right;	
	}	

#stn_nav li a.stn_rollover:hover
	{
	background: url(http://media.npr.org/chrome/icon_flyout_hover.gif) no-repeat right;
	}

#stn_nav ul.stn_flyout
	{
	padding:0;
	margin:0;
	list-style: none;
	height: 1%;
	}	

#stn_nav li ul.stn_flyout
	{
	position:absolute;
	top:auto;
	z-index:10;
	width:180px;
	left: -999em;
	padding-top:0;
	margin-top:-18px;
	margin-left:115px;
	}

#stn_nav li:hover ul.stn_flyout,
#stn_nav li.sfhover ul.stn_flyout
	{ 
	left:auto;
	}

/* fix for ie7 */
.stn_flyout li:hover,
.stn_flyout li.hover
	{
    position: static;
	}	
	
#stn_nav .stn_flyout li
	{
	float:left;
	width:180px;
	background:#ced9ee;
	text-transform:none;
	padding:0;
	/*border-top:1px solid #fff;*/
	border-left:1px solid #6f8bc3;
	border-right:1px solid #6f8bc3;

	border-bottom:1px solid #6f8bc3;
	border-top:none;

	font-family:verdana;
	font-size:10px;
	}
	
#stn_nav .stn_flyout li a
	{
	color:#000;
	padding:5px 10px;
	font-weight:normal;
	width:160px;
	}		
	
.stn_flyout li a:hover
	{
	color:#fff;
	/*background-color:#113e98;*/
	}	
	
/*	
#stn_nav a:hover img {
	visibility:hidden;
}*/	

.pointer 
	{cursor:default;}
	

/*	Left Topics Navigation Styles
	--------------------------------------------------------------- */
#topics 
	{
	width:125px;
	margin:0 0 10px 0;
	padding:0;	
	}
	
#topics a
	{
	font-size:11px;
	}	
	
#topics ul
	{
	background-color:#ced9ee;
	/*background-color:pink;*/
	margin:0;
	padding:0;
	}			
	
#topics ul li
	{
	border-top:1px solid #fff;
	padding:0;	
	margin:0;
	
	
	}	
	
/*
#topics h3
	{
	padding: 0;
	margin: 0;
	}*/
	
#topics li a 
	{
	display: block;
	width: 116px;
	border-bottom:none;
	
	font-size:11px;
	color:#000;
	padding: 4px 0 4px 9px;
	}

#topics li a:hover 
	{
	background-color: #ced9ee;
	color:#292b30;
	width:116px;
	background-color: transparent;
	}
	
#topics li ul
	{
	padding:0;
	margin:0;
	border-top:1px solid #fff;
	width:125px;
	background-color:#e2e9f7;
	}
	
#topics li ul li
	{
	border:none;	
	}	
	
#topics li li a
	{
	display:block;
	width:116px;
	padding: 4px 0 4px 9px;
	margin:0;
	background-color:#e2e9f7;
	color:#000;
	text-decoration: none;
	border-bottom: none;
	font-size: 11px;

	}
	
#topics li li a:hover 
	{
	background-color:#e2e9f7;
	width:116px;
	text-decoration:underline;
	}
	
/*	LEFT NAV SUBTOPICS - CSS HIDING
	--------------------------------------------------------------- */


#topics ul li ul
	{
	display: none;
	}
	
#topic1001 li.topic1001,
#topic1012 li.topic1012,
#topic1006 li.topic1006,
#topic1021 li.topic1021,
#topic1007 li.topic1007,
#topic1032 li.topic1032,
#topic1039 li.topic1039,
#topic1008 li.topic1008,
#topic1051 li.topic1051,
#topic1057 li.topic1057,
#topic1065 li.topic1092,
#topic1012 li.topic1014
	{
	border-bottom: none;
	/*cursor: default;*/
	
	background-color:#b2c6e9;
	/*background-color:red;*/
	}
	
/* Bug 8410 - Expose "Nation" and "World" always */
#topics ul li.topic1001 ul
	{
	display: block;	
	background-color:#ced9ee;
	}

#topics ul li.topic1001 ul li
	{
	border-top:1px solid #fff;
	}
	
#topics ul li.topic1001 ul li a 
	{
	background-color:#ced9ee;
	width: 108px;
	margin-left: 8px;
	}
	
#topics li.topic1001 li a:hover 
	{
	width:108px;
	background-color:#ced9ee;
	}

#topics li.topic1001 ul
	{
	border-top: none;
	}
	


	
/*	SUBTOPICS DISPLAY
	------------------------------------- */

#topic1001 ul li.topic1001 ul,
#topic1012 ul li.topic1012 ul,
#topic1006 ul li.topic1006 ul,
#topic1021 ul li.topic1021 ul,
#topic1007 ul li.topic1007 ul,
#topic1032 ul li.topic1032 ul,
#topic1039 ul li.topic1039 ul,
#topic1008 ul li.topic1008 ul,
#topic1051 ul li.topic1051 ul,
#topic1057 ul li.topic1057 ul,
#topic1065 ul li.topic1092 ul,
#topic1012 ul li.topic1014 ul
	{
	border-bottom: none;
	display: block;
	
	
	}
		


/* services */	
#services
	{	
	margin-bottom:10px;
	}
	
#services ul
	{
	background-color:#ced9ee;
	margin:0;
	padding:0;
	height:1%;
	}		
	
#services ul li
	{
	border-top:1px solid #fff;
	padding:5px 9px;		
	text-transform:uppercase;
	}
	
#services ul li a
	{
	display:block;
	}	
	
#services ul li a.radio
	{
	background: url(http://media.npr.org/chrome/icon_radio.gif) no-repeat;	
	padding: 4px 0 4px 28px;	
	}
	
#services ul li a.pod
	{
	background: url(http://media.npr.org/chrome/icon_pod.gif) no-repeat;	
	padding: 5px 0 5px 28px;	
	}			
	
#services ul li a.comm
	{
	background: url(http://media.npr.org/chrome/icon_comm.gif) no-repeat;	
	padding: 4px 0 4px 28px;	
	}		
	
#services ul li a.rss
	{
	background: url(http://media.npr.org/chrome/icon_rss.gif) no-repeat;	
	padding: 4px 0 4px 28px;	
	}	
	
#services ul li a.api
	{
	background: url(http://media.npr.org/chrome/icon_api.gif) no-repeat;	
	padding: 5px 0 5px 28px;	
	}	
	
#services ul li a.desktop
	{
	background: url(http://media.npr.org/chrome/icon_desktop.gif) no-repeat;	
	padding: 4px 0 4px 28px;	
	}	

#services ul li a.mobile
	{
	background: url(http://media.npr.org/chrome/icon_mobile.gif) no-repeat;	
	padding: 6px 0 7px 28px;	
	}
	
#services ul li a.newsletters
	{
	background: url(http://media.npr.org/chrome/icon_newsletters.gif) no-repeat;	
	padding: 4px 0 4px 28px;	
	}	

	
/* programs */	
#programs
	{
	background:none;
	margin:0 0 10px 0;
	padding:0;
	width:125px;
	}

#programs ul
	{
	background:none;
	background-color:#ced9ee;
	margin:0;
	padding:0;
	}	
	
#programs ul li
	{
	border-top:1px solid #fff;
	padding:5px 9px;
	margin:0;
	}
	
#programs li.hdr
	{
	padding:5px 10px;
	color:#214ac6;
	font-weight:bold;
	font-size:11px;
	}	

#programs li.highlight
	{
	background-color:#b5c8e8;
	}		

#programs li.more
	{
	margin:0;
	}	
	
#programs li.more a
	{
	font-size:10px;
	text-transform:lowercase;
	margin-left:70px;
	color:#36c;
	font-weight:normal;
	}	
	
	
/* housekeeping */
#housekeeping
	{
	border-top:2px solid #113e98;
	background:none;
	margin:0 0 10px 0;
	padding:0;
	width:125px;	
	}
	
#housekeeping ul
	{
	margin:0;
	padding:0;
	}	
	
#housekeeping ul li
	{
	background-color:#fff;
	border-left:1px solid #ced9ee;
	border-right:2px solid #ced9ee;
	border-bottom:1px solid #ced9ee;
	padding:5px 9px;
	margin:0;
	}	

	
	
#leftcol .underwriting
	{
	text-align: center;
	display:none;
	}
	
#textonly a
	{
	display: block;	
	margin-top: 10px;
	padding: 4px;
	color: #666;
	background-color: transparent;
	display:none;
	}	
	
/** footer **/
#footer #nav2,
#footer #legal
	{
	margin: 12px auto;
	/*clear: both;*/
	}
	
#footer #nav2 li,
#footer #legal li
	{	
	display: inline;
	}
	
#footer #nav2 li a
	{
	margin: 0 3px;
	}
	
#footer #legal li a
	{
	margin: 0 6px;
	}
	
#footer_wide
	{
	float:left;
	width:628px;
	color:#999;
	text-align:left;
	font-size:11px;
	}

#footer_wide #nav2
	{
	/*clear:right;*/
	padding-top:10px;
	}	
	
#footer_wide #nav2 ul, 
#footer_wide #legal ul
	{	
	margin:0 0 10px 0;
	padding:0;
	}
	
#footer_wide #nav2 li, 
#footer_wide #legal li
	{	
	display:inline;
	}
	
#footer_wide #nav2 li a
	{
	margin:0;
	}		
	
.partner
	{
	padding-bottom:5px;
	margin-bottom:7px;
	background:transparent url(http://media.npr.org/images/hrule_dotted_r20.gif) repeat-x bottom left;
	}	
	
.partner p
	{
	float:right;
	display:inline;
	}
	
.partner img
	{
	padding-left:5px;
	vertical-align:middle;
	}		
	

/*	Topics Page Content Display Styles
	--------------------------------------------------------------- */

#main #middlecol div#categoryheader
	{
	/*background: transparent url(http://media.npr.org/chrome/hrule-double.gif) repeat-x bottom left;	*/
	/*height: 36px;*/
	position:relative;
	width:424px;
	padding-top:32px;
	}
	
div#categoryheader h1
	{
	/*float: left;*/
	font-size: 18px;
	color: #5B6671;
	width:200px;
	margin-top:10px;
	
	line-height:16px;
	position:absolute;left:0;bottom:0;
	padding-bottom:4px;
	}
	
div#categoryheader p
	{
	padding: 0 0 7px 0;
	font-size: 11px;
	line-height: 100%;
	}	
	
div#categoryheader a
	{
	font-weight: bold;
	text-decoration: none;
	}
	
div#categoryheader a:hover
	{
	text-decoration: underline;
	}

#topic1008 div#categoryheader h1
    {
    width:220px;
    }	


/*	Topics Archive Pages Content Display Styles
	--------------------------------------------------------------- */


div#categoryarchiveheader
	{
	margin: 0;
	padding: 0;
	}
	
div#categoryarchiveheader h1
	{
	float: left;
	font-size: 18px;
	width: 270px;
	margin-bottom:10px;
	}
	
/*div#categoryarchiveheader h1 a
	{
	text-decoration: none;
	}*/
	
div#categoryarchiveheader h1 a
	{
	text-decoration: underline;
	}
	
div#categoryarchiveheader h2 a
	{
	font-size:15px;
	text-decoration:none;
	}		

div#categoryarchiveheader p
	{
	padding: 4px 0 0 0;
	margin: 0;
	display: inline;
	text-align: right;
	float: right;
	}	
	
div.categorypagenav
	{
	padding: 5px;
	clear: both;
	font-size: 90%;
	background: #fff;
	border: 1px solid #ccc;
	color: #666;
	margin: 8px 0 12px 0;
	width: 413px;
	padding: 4px 0 4px 0;
	}	
	

div.categorypagenav a
	{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	color: #36c;
	}	

div.categorypagenav a:visited
	{
	color: #36c;
	}
	
div.categorypagenav a:hover
	{
	/*color: #fc0;*/
	color: #39F;
	}	
	
div.categorypagenav .pagenumbers
	{
	display: inline;
	padding: 0;
	margin: 0;
	}	

/*div.categorypagenav a.pagenext
	{
	background: transparent url(http://download.npr.org/anon.npr-www/chrome/pagenav-next.gif) no-repeat bottom right;
	padding: 0 0 0 6px;
	margin: 0;
	font-weight: normal;
	}*/
	
div.categorypagenav p.indentright
	{
	clear: none;
	display: block;
	text-align: right;
	width: 400px;
	}
	
/* MORE button on topic page 
div.categorypagenav p.indentright a.pagenext
	{
	background: transparent url(http://download.npr.org/anon.npr-www/chrome/pagenav-next.gif) no-repeat right;
	font-size: 13px;
	padding-bottom: 2px;
	padding-right: 4px;
	font-weight: bold;
	}*/
	
div.categorypagenav .pagenumbers ul
	{
	display: inline;
	text-align: center;
	list-style: disc inside;
	clear: none;
	padding: 0;
	margin: 0;
	}
	
#content div.categorypagenav .pagenumbers ul li,	
div.categorypagenav .pagenumbers ul li
	{
	display: inline;
	border-right: 1px solid #CDE;
	list-style: disc inside;
	padding: 0 2px 0 2px;
	margin: 0;
	color: #999;
	font-size:10px;
	}
	
div.categorypagenav .pagenumbers ul li.pagenumberslast
	{
	border: none;
	}
	
div.categorypagenav .pagenumbers ul li.pageprevnext
	{
	padding: 0 5px 0 5px;
	border: none;
	}

div.categorypagenav .pagenumbers ul li a
	{
	padding: 0;
	margin: 0;
	}

/*div.categorypagenav .pagenumbers ul li a.pagenext
	{
	background: transparent url(http://download.npr.org/anon.npr-www/chrome/pagenav-next.gif) no-repeat bottom right;
	padding: 0 0 0 6px;
	margin: 0;
	font-weight: normal;
	}
	
div.categorypagenav .pagenumbers ul li a.pageprevious
	{
	background: transparent url(http://download.npr.org/anon.npr-www/chrome/pagenav-previous.gif) no-repeat bottom left;
	padding: 0 6px 0 0;
	margin: 0;
	font-weight: normal;
	}*/

#categoryfooter
	{
	clear: both;
	margin: 50px 0 0 0;

	}
	
/*new */	
div.categorypagenav a.pagenext,
div.categorypagenav p.indentright a.pagenext,
div.categorypagenav .pagenumbers ul li a.pagenext,
div.categorypagenav .pagenumbers ul li a.pageprevious
	{
	background: transparent;
	}
	
#middlecol div.story h5.byline
	{
	margin: -4px 0 5px 0;
	}
	
#middlecol div.story h5.byline,
#middlecol div.story h5.byline a:link,
#middlecol div.story h5.byline a:visited
	{
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	color: #666;
	}
	
#middlecol div.story h5.byline a:hover
	{
	text-decoration: underline;
	}	
	
	
	
/*	center - stories
	--------------------------------------------------------------- */


#middlecol img,
#middlecol div.story img
	{
	margin: 0 8px 3px 0;
	float: left;
	}
	
#middlecol div.story
	{
	margin: 0 0 10px 0;
	float: left;
	}
	
/* HIDE no float and clear both from \ IE5 mac */
#middlecol div.story
	{
	margin: 0 0 15px 0;
	float: none;
	clear: both;
	}
	
#middlecol ul
	{
	list-style-type: none;
	margin: 8px 0;
	}
	
#middlecol ul li
	{
	margin: 0 0 4px 0;
	}
	
#middlecol .intro
	{
	font-size: 13px;
	margin-bottom: 15px;
	}
	
#middlecol div.story h3.slug
	{
	margin: 0;
	padding: 0;
	}
	
#middlecol div.story h4
	{
	margin: 0 0 5px 0;
	padding: 0;
	}
	
#middlecol div.story img
	{
	float: left;
	clear: none;
	margin: 0 5px 5px 0;
	}	

#middlecol div.story p
	{
	line-height: 14px;
	font-size: 11px;
	/*height: auto !important;
	height: 1px;   added display: table; height: 0 to force display like a table, no wrapping */
	/*commented the height stuff out on 7/21/05 -- b/c of an italics issue.  but the code was there so the text doesn't wrap under the image */	
	}
	
/* hack to display as table for Mozilla browsers */
#middlecol div.story p:lang(en) {
   display: table;
   }
   
/* hack to display as table for Mozilla browsers */
#middlecol #content div.story p:lang(en) {
   display: table;
   }
	
#middlecol div.story ul
	{
	list-style-type: disc;
	list-style-position: inside;
	}

#middlecol div.promo,
#middlecol div.epromo
	{
	margin: 0 0 15px 0; 
	border: 1px solid #ccc; 
	float: none;
	clear: both;
	padding: 10px;	
	}

#middlecol fieldset.promo
	{
	margin: 0 0 15px 0;
	border: none;
	border-top: 1px solid #ccc; 
	border-bottom: 1px solid #ccc; 
	float: none; 
	clear: both;
	padding-top: 0 !important;
	padding: 10px 0 15px 0;
	width:415px; /*necessary for ie5.5*/
	}	

#middlecol .promo legend
	{
	padding: 0;
	padding-bottom: 10px;
	margin-top: 0 !important;
	margin-top: -10px;
	font-size: 12px;
	font-weight: bold;
	margin-left: 0;
	color: #963;
	}
	
#middlecol .promo legend img
	{
	margin-top: -1px;
	margin-right: 3px;
	}
	
#middlecol .promo p a
	{
	font-weight: bold;
	text-decoration: none;
	}
	
#middlecol .promo ul
	{
	display: block;
	}
	
#middlecol .promo ul li
	{
	display: block;
	}
	
h4.stacktitle
	{
	text-transform: uppercase;
	}	

fieldset.dategroup
	{
	margin: 0;
	margin-top: 12px !important;
	margin-top: 0;
	border: none;
	border-top: 1px solid #ccc; 
	float: none; 
	clear: both;
	padding-top: 0 !important;
	padding: 10px 0 0 0;
	}	
	
#middlecol fieldset.dategroup div.story p
	{
	margin: 0;
	padding: 0;
	}	


fieldset.dategroup legend
	{
	padding: 0;
	padding-bottom: 10px;
	margin-top: 0 !important;
	margin-top: -10px;
	font-size: 12px;
	font-weight: bold;
	margin-left: 0 !important;
	margin-left: -7px;
	color: #999;
	}

.extra
	{
	display: block;
	font-weight: bold;
	color: #666;
	background-color: transparent;
	padding-top: 8px;
	font-size: 90%;
	}
	
.extra .label
	{
	text-transform: uppercase;
	background: url(http://media.npr.org/chrome/webextra_spark.gif) no-repeat right;
	padding-right: 9px;
	}

.slug
	{
	font-family: Century Gothic, Futura, Helvetica, sans-serif;
	font-weight: normal;
	color: #7C8894;
	font-size: 100%;
	text-transform: uppercase;
	margin-bottom: 0px;
	}
	
.imagecredit
	{
	color: #9aaae7;
	background-color: transparent;
	font-size: 9px;
	text-align: right;
	}
	
.program a,
.program
	{
	color: #999;
	text-decoration: none;
	font-style: italic;
	font-weight: normal;
	}

.program a:hover,
a.program:hover
	{
	text-decoration: underline;
	}
	
.date
	{
	color: #999;
	}
	
.dateAP
	{
	color: #999;
	font-style: italic;
	}	
	
.caption
	{
	font-size: 11px;
	line-height: 125%;
	color: #666;
	}
	
.rightsnotice
	{
	font-size: 10px;
	color: #999;
	font-style: italic;
	}

.rightsnotice a
	{
	color: #9aaae7;
	}

.credit
	{
	font-size: 10px;
	color: #999;
	}

/*	LISTS OF ELEMENTS
	---------------------------------------------------- */

#middlecol ul li div
	{
	font-size: 0.85em;
	margin-bottom: -3px;
	padding-bottom: 0;
	}
	
/* add padding to any DIVs in iconlinks lists of links so that they line up with the icon link text */
ul.iconlinks li div
	{
	padding-left: 22px;	
	}

.iconlink
	{
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
	background-color: transparent;
	padding: 2px 0 2px 22px;
	}
	
h3 .iconlink,
h4 .iconlink
	{
	padding: 0 0 2px 22px;
	}
	
ul li.iconlink,
ul li .iconlink
	{
	display: block;
	padding: 2px 0 2px 22px;
	margin: 0;
	line-height: 110%;
	min-height: 15px;
	text-decoration: none;
	}
	
a.iconlink:hover
	{
	text-decoration: underline;
	}
	
/* Hack for IE 5.0 to show link icons in lists correctly */

a.iconlink/* */ { display: inline-block; }
ul li a.iconlink/* */ { display: inline-block; }
span.iconlink/* */ { display: inline-block; }
ul li span.iconlink/* */ { display: inline-block; }

a.xml,
ul li a.xml
	{
	background-image: url(http://media.npr.org/chrome/icon_xml_chicklet.gif);	
	padding: 2px 0 2px 32px;
	}
	
a.pod,
ul li a.pod
	{
	background-image: url(http://media.npr.org/chrome/icon_pod_chicklet.gif);	
	padding: 2px 0 2px 32px;
	}	

.webresource
	{
	background-image: url(http://media.npr.org/chrome/icon_weblink.gif);	
	}

.related
	{
	background-image: url(http://media.npr.org/chrome/icon_related_links.gif);	
	}
	
.nolink
	{
	background-image: url(http://media.npr.org/chrome/icon_nolink.gif);	
	}
	
a.related:hover
	{
	background-image: url(http://media.npr.org/chrome/icon_related_links_r.gif);	
	}
	
.video
	{
	background-image: url(http://media.npr.org/chrome/icon_video.gif);
	}
	
a.video:hover
	{
	background-image: url(http://media.npr.org/chrome/icon_video_r.gif);	
	}

.gallery
	{
	background-image: url(http://media.npr.org/chrome/icon_photogallery.gif);
	}
	
a.gallery:hover
	{
	background-image: url(http://media.npr.org/chrome/icon_photogallery_r.gif);	
	}
	
a.audio
	{
	background-image: url(http://media.npr.org/chrome/icon_listen_blue.gif);	
	}

.audiored
	{
	background-image: url(http://media.npr.org/chrome/icon_audio_red.gif);
	}

a.audiored:hover
	{
	background-image: url(http://media.npr.org/chrome/icon_audio.gif);	
	}
	
.watchlarge
	{
	background-image: url(http://media.npr.org/chrome/icon_watch_large.gif);
	}	
	
.watchsmall
	{
	background-image: url(http://media.npr.org/chrome/icon_watch_small.gif);
	}		
	
.music
	{
	background-image: url(http://media.npr.org/chrome/icon_music_link.gif);	
	}
	
	
#middlecol div.dynamicbucket div.story ul.iconlinks,
#middlecol div.dynamicbucket div.story ul.iconlinks li,
#rightcol div.dynamicbucket div.bucketcontent div.story ul.iconlinks,
#rightcol div.dynamicbucket div.bucketcontent div.story ul.iconlinks li,
#middlecol div.contentinset div.dynamicbucket div.bucketcontent ul li
	{
	list-style-type: none;
	list-style-position: outside;
	margin-left: 0 !important;
	padding: 0;
	}	

#rightcol div.dynamicbucket div.bucketcontent ul.iconlinks
	{
	margin-left: -6px !important;
	}

#rightcol .sectionNav
{
	margin-left:20px;
	margin-right:20px;
}

#rightcol .sectionNav ul
	{
	margin-bottom:20px;
	}
	
#rightcol .sectionNav img
	{
	margin-bottom:15px;
	}	

#rightcol .sectionNav ul li
	{
	margin-bottom:10px;	
	}
	
#rightcol .sectionNav ul li a
	{	
	font-weight:bold;
	}	

	
/*	storytools icons
	--------------------------------------------------------------- */	
a.email
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0 0 no-repeat;
	padding:2px 0 6px 20px;	
	}	
	
a.email:hover
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0px -24px no-repeat;
	}
	
a.share
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0px -48px no-repeat;
	padding:1px 0 9px 20px;
	}	
	
a.share:hover
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0px -72px no-repeat;
	}	

a.comment
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0px -96px no-repeat;
	padding: 2px 0 8px 20px;	
	}	
	
a.comment:hover
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0px -120px no-repeat;
	}
	
a.recommend
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0px -144px no-repeat;
	padding: 2px 0 8px 20px;	
	}	
	
a.recommend:hover
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0px -168px no-repeat;
	}	
	
a.reced,
#main #content ul.storytools li a.reced:hover
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0px -288px no-repeat;
	padding: 2px 0 8px 16px;
	color:#505050;
	cursor:default;
	}	

a.print
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0px -192px no-repeat;
	padding: 3px 0 7px 20px;	
	}	
	
a.print:hover
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0px -216px no-repeat;
	}	

a.transcript
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0px -240px no-repeat;
	padding: 3px 0 7px 20px;	
	}	

a.transcript:hover
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0px -264px no-repeat;
	}
	
#rightcol ul.storytools li a.tpend,
#rightcol ul.storytools li a.tpend:hover
	{
	background: url(http://media.npr.org/chrome/icon_storytools2.gif) 0px -312px no-repeat;
	padding: 2px 0 2px 20px;
	cursor:default;
	color:#505050;
	}			

	

/** Email Form Styles (originally from NPR.CSS)
	--------------------------------------------------------------- */
#emailform
	{
	margin: 10px 0px;
	}

#content #emailheader,
#emailheader
	{
	vertical-align: middle;
	border-top: 2px solid #ced9ee;	
	line-height: 30px;
	padding: 3px 0;
	float: none;
	clear: both;
	}
	
#content #emailheader h3,		
#emailheader h3
	{
	line-height: 32px;
	padding: 3px 0;
	margin: 0;
	display: inline;
	font-size: 13px;
	}
	
#emailheader a
	{
	text-decoration: none;
	}
	
#emailheader .sponsor
	{
	float: right;
	text-align: right;
	width: 88px;
	height: 31px;
	padding: 0 0 0 88px;
	margin-top: 2px;
	background: transparent url(http://media.npr.org/chrome/emailpage_sponsoredby.gif) no-repeat left;
	}
	
#content h3.tabletitle
	{	
	font-size:13px;
	margin:0;
	color:#575757;	
	}
	
#middlecol div.emailtop img
	{
	display: block;
	float: none;
	clear: both;
	margin: 5px 0;
	padding: 0;
	}
	
.email_box_outline, .email_box_header
	{
	background-color: #9c9;
	color: #666;
	}
	
.email_box_background
	{
	background-color: #fff;
	color: #666;
	}

#content .email_box_text,	
.email_box_text
	{
	font-size: 10px;
	color: #666;
	background-color: transparent;
	}
	
.email_box_title
	{
	font-size: 10px;
	font-weight: bold;
	color: #666;
	background-color: transparent;
	}
	
.emailFormTable
	{
	width: 100%;
	border: none;
	}
	
#content .emailFormTable td,
.emailFormTable td
	{
	border-bottom: 1px dotted #9c9;
	padding: 6px 0;
	}
	
#content .emailFormTable tr.first td,
.emailFormTable tr.first td
	{
	border-top: 2px solid #9c9;
	border-bottom: 1px solid #9c9;
	}

#content .emailFormTable tr.last td,
.emailFormTable tr.last td
	{
	border: none;
	}
	
.emailFormTable input
	{
	color: #666;
	border-color: #CCC;
	border-width: 1px;
	}
	
.emailFormTable textarea
	{
	color: #666;
	border-color: #CCC;
	border-width: 1px;
	}
	
.emailFormTable div input
	{
	color: #333;
	background: #EEE;
	border-width: 1px;
	}
	
.emailFormTable div input:hover
	{
	color: #333;
	background: #FFF;
	border-width: 1px;
	}
	
.emailicon
	{
	background:url(http://media.npr.org/chrome/icon_email_bottom.gif) no-repeat top left;
	padding:2px 0 15px 35px;
	height:50px;
	}

	
/** share div (social bookmarking)
	--------------------------------------------------------------- 
.shareicon
	{
	background:url(http://media.npr.org/chrome/icon_share_bottom.gif) no-repeat top left;
	padding:2px 0 15px 35px;
	height:50px;
	}	

#shareform
	{
	margin: 0;
	}

#shareheader
	{
	vertical-align: middle;
	border-top: 2px solid #ced9ee;
	line-height: 30px;
	padding: 3px 0;
	float: none;
	clear: both;
	}	
	
#shareheader a
	{
	text-decoration: none;
	}	

#shareFormContent
	{
	padding:0 5px;
	}	
	
#shareFormContent ul
	{
	width:130px;
	float:left;
	}
	
#shareFormContent ul a
	{
	text-decoration:none;
	}	
	
#shareFormContent ul li,
#shareFormContent p
	{	
	padding-bottom:5px;
	}	
	
#shareFormContent p a
	{
	float:right;
	}
	*/	
	
	
	
/*share popup */
#sharepop
	{
	width:400px;
	height:130px;
	position:absolute;
	top:20px;
	left:125px;
	background:#fff;
	display:none;
	border:1px solid #000;
	z-index:50;	
	padding:10px;
	}
	
#sharepop2
	{
	width:400px;
	height:130px;
	position:absolute;
	/*top:20px;
	left:125px;*/
	background:#fff;
	display:none;
	border:1px solid #000;
	z-index:50;	
	padding:10px;
	}	

#sharepop ul,
#sharepop2 ul
	{
	width:130px;
	float:left;
	/*position:relative;*/
	}
	
#sharepop ul a,
#sharepop2 ul a
	{
	text-decoration:none;
	}	
	
#sharepop ul li,
#content #sharepop p,
#sharepop2 ul li,
#content #sharepop2 p
	{	
	padding-bottom:5px;
	font-size:12px;	
	}	
	
#sharepop p a,
#sharepop2 p a
	{
	float:right;
	}	
	
	
	
		
	
/*	COLORS
	------------------------------------------------------------- */
	
#middlecol .color1
	{
	background-color: #F2EFE1;
	}
	
#middlecol .color2
	{
	background-color: #E1EAF2
	}
	
#middlecol .color3
	{
	background-color: #E1F2EB;
	}	
	
/* spacing between rows */




.spacer
	{
	clear: both;
	/* added height and font-size to squash non-breaking space added in some divs for IE 5.01 */
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
	
.shy
	{
	display: none;
	}
	
#printsponsor
	{
	display: none;
	}
	
	
/* for columns in middlecol - bug 921 */	
#middlecol .columnslug
	{
	font-family: Century Gothic, Futura, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 100%;
	text-transform: uppercase;
	margin-bottom: 0px;	
	color: #963;
	}
	
#middlecol .columnbyline
	{
	text-transform: none;
	}
	

/* transparent images for screen reader */
#skipImages
	{
	height:0px;
	width:0px;
	margin-top:0 !important;
	margin-top:-24px;
	}
	
	
/* transcript */
#middlecol .transcriptLink,
#middlecol .transcriptIcon
	{
	display:none;
	}

	
/* comment/rec icons */
a.viewcomm,
#middlecol div.storyview ul li.related a.viewcomm
	{
	background: url(http://media.npr.org/chrome/icon_aggcomments.gif) 0 2px no-repeat;
	padding: 0 0 0px 16px;	
	color:#777;
	text-decoration:none;
	font-weight:normal;
	}	
	
#middlecol a.viewcomm:hover,
#middlecol div.storyview ul li.related a.viewcomm:hover
	{
	background: url(http://media.npr.org/chrome/icon_aggcomments.gif) 0px -14px no-repeat;
	color:#214ac6;
	text-decoration:none;
	}
	
a.reccomm,
#middlecol div.storyview ul li.related a.reccomm
	{
	background: url(http://media.npr.org/chrome/icon_aggcomments.gif) 0px -30px no-repeat;
	padding: 0 0 0 13px;
	color:#777;
	text-decoration:none;
	font-weight:normal;
	}	
	
#middlecol a.reccomm:hover,
#middlecol div.storyview ul li.related a.reccomm:hover
	{
	background: url(http://media.npr.org/chrome/icon_aggcomments.gif) 0px -46px no-repeat;
	color:#214ac6;
	text-decoration:none;
	}		
	
a.recedcomm,
#middlecol div.storyview ul li.related a.recedcomm
	{
	background: url(http://media.npr.org/chrome/icon_aggcomments.gif) 0px -62px no-repeat;
	padding: 0 0 0 13px;
	color:#777;
	text-decoration:none;
	cursor:default;
	font-weight:normal;
	}		
	

/* most popular bucket */
#mostpopular
	{
	font-size:11px;
	margin-bottom:10px;
	}

#mostpopular a
	{
	text-decoration:none;
	}
	
#mostpopular a:hover
	{
	text-decoration:underline;
	}	

#mostpopular .buckettop
	{
	border-top:3px solid #113e98;	
	background-color: #e2e9f7;	
	width:306px;
	padding:6px 7px 3px 7px;
	margin:0;
	text-transform:uppercase;
	font-weight:bold;
	}
	
#mostpopular .buckettop h3
	{		
	margin:0;
	font-size:11px;
	}			
	
#mostpopular .bucketcontent ul
	{
	padding:0 0 0 8px;
	margin:0;
	list-style-type:none;
	}	
	
 #mostpopular .bucketcontent ul li
	{
	background: transparent url(http://media.npr.org/images/hrule_dotted_ccc.gif) repeat-x bottom left;
	margin:0;
	padding:6px 0;
	}	

#mostpopular .bucketcontent p.updateTime
	{
	font-size:10px;
	margin:3px 0 3px 8px;
	color:#999;
	border-bottom:1px solid #ccc;
	padding-bottom:3px;
	}
	
#mostpopular .bulletLnk
	{
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
	padding: 0 0 0 7px;
	background-image: url(http://media.npr.org/chrome/bluebullet.gif);
	}	
	
#mostpopular ul.nav
	{
	background: #e2e9f7 url(http://media.npr.org/images/hrule_dotted_ccc.gif) repeat-x bottom left;
	height:17px;
	}

div.viewrec .viewrec {display:block;}
div.viewrec .viewcomm {display:none;}
div.viewrec .viewviewed {display:none;}

div.viewcomm .viewrec {display:none;}
div.viewcomm .viewcomm {display:block;}
div.viewcomm .viewviewed {display:none;}

div.viewviewed .viewrec {display:none;}
div.viewviewed .viewcomm {display:none;}
div.viewviewed .viewviewed {display:block;}

/* blue tabs */
#mostpopular ul.nav li
	{
	float:left;
    background:url(http://media.npr.org/chrome/tab_pop_rt.gif) no-repeat right top;
	padding:0;
	text-transform:uppercase;
	font-weight:bold;
	font-size:10px;
	}
	
#mostpopular ul.nav li a
	{
	float:left;	
    display:block;
    background:url(http://media.npr.org/chrome/tab_pop_left.gif) no-repeat left top;
    padding:2px 10px;
	}		
		
/* white tabs */
#mostpopular ul.nav li.selected
	{
	float:left;
    background:url(http://media.npr.org/chrome/tab_popselected_rt.gif) no-repeat right top;
	padding:0;	
	}

#mostpopular ul.nav li.selected a
	{
	float:left;	
    display:block;
    background:url(http://media.npr.org/chrome/tab_popselected_left.gif) no-repeat left top;
    padding:2px 10px;	
	}	


.openDiv
	{display:block;}
	
.closeDiv
	{display:none;}		
	

	
/*  External Provider Stories
    --------------------------------------------------------------- */  
#content #storybody #externalprovider
    {
    background: url(http://media.npr.org/chrome/ext_provider_border.gif) repeat-x bottom left;
    padding:9px 0 7px 0;
    margin-bottom:18px;
    }

#content #storybody #externalprovider p
    {
    color:#666666;
    font-size:10px;
    margin-bottom:0;
    }
    
#content #storybody #externalprovider img
{
    float:none;
    position:relative;
    top:4px;
    margin-left:4px;
}	